@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	background-color:white}
pre{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	}
h2{
	font-size: 1.7em;
	font-weight: 100;
}
h3{
	font-size: 1em;
	font-weight: 100;
	color: #CCC;
}
ul {
    list-style-type: square;
}
.langs{
	position: fixed;
	top: 80px;
	right: 3px;
	z-index: 1000
}
.header{
	height:80px;
	width:100%;
	background-color:rgba(0,0,0,1);
	position:fixed;
	text-align: center;
	box-shadow: 0 6px 6px -2px rgba(0,0,0,0.4);
	z-index:1000;
	}

.menuItem{
	height:40px;
	line-height:40px;
	margin-top:20px;
	vertical-align:central;
	text-align:center;
	display:inline-block;
	float:left;
	padding-left:20px;
	padding-right:20px;
	margin-left:15px;
	font-size:1.0em;
	letter-spacing:2px;
	font-weight:600;
	transform: skew(-30deg);-webkit-transform: skew(-30deg);
	transition:ease-out all 0.3s
	}
.menuItem:hover{
	background-color:#00E676;
	color:#FFF;
	}
.header a{
	color:#BDBDBD;}
#activeMenu{
	background-color:#00E676;
	color:#FFF;
	}
.menuItem .unskew{
	transform: skew(30deg);-webkit-transform: skew(30deg);
	}
.menuCenter{
	width:auto;
	margin:0 auto;
	display: inline-block;}
.timesBar{
	width:300px;
	background-color:none;
	height:80px;
	position:fixed;
	right:0px;
	top:0px;
	}
.logo{
	width:130px;
	background-color:none;
	height:50px;
	position:absolute;
	left:5%;
	top:15px;
	background-image:url(../images/logo.png);
	background-size:contain;
	background-position:center;
	background-repeat: no-repeat;
	}
.skew80{
	width:0px;
	background-color:none;
	height:0px;
	border-bottom: 80px solid #00E676;
	border-left: 50px solid transparent;
	float:left;
	display:inline-block
	}
.timesContent{
	width:250px;
	background-color:#00E676;
	height:60px;
	color:white;
	font-size:13px;
	display:inline-block;
	padding-top:20px
	}
.pageContent{
	padding-top:80px;
	height:auto;
	}
.pageContent a{
	color: black;
}
.pageContent a:hover{
	color: white;
	background: #00E676;
}
.titleCanvas{
	width:100%;
	height:70vh;
	min-height:600px;
	background-color:black;
	background-image:url(../images/title.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	text-align:center;
	overflow:hidden
	}
.titleContainer1{
	width:100%;
	height:auto;
	background-color:none;
	padding-top:20vh}
.titleContainer2{
	width:100%;
	height:auto;
	background-color:none;
	top:20vh}
.titleContainer3{
	width:100%;
	height:auto;
	background-color:none;
	top:20vh}
.titleGreen{
	transform: skew(-30deg);-webkit-transform: skew(-30deg);
	background-color:rgba(0,230,118,0.8);
	height:auto;
	width:auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
	font-size:1.5em;
	color:white;
	font-weight:600;
	display: inline-block;
	float:none;
    margin-left:0%;
	margin-top:20px; 
	}
.titleGreen .unskew{
	transform: skew(30deg);-webkit-transform: skew(30deg);
}
.titleBlack{
	transform: skew(-30deg);-webkit-transform: skew(-30deg);
	background-color:rgba(0,0,0,0.8);
	height:auto;
	width:auto;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:40px;
	padding-right:40px;
	font-size:1.2em;
	color:white;
	display: inline-block;
	float:none;
    margin-left:20%;
	margin-top:20px;
	}
.titleBlack .unskew{
	transform: skew(30deg);-webkit-transform: skew(30deg);
}
.titleBlack2{
	transform: skew(-30deg);-webkit-transform: skew(-30deg);
	background-color:rgba(0,0,0,0.8);
	height:auto;
	width:auto;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:40px;
	padding-right:40px;
	font-size:1.2em;
	color:white;
	display: inline-block;
	float:none;
    margin-left:10%;
	margin-top:20px;
	}
.titleBlack2 .unskew{
	transform: skew(30deg);-webkit-transform: skew(30deg);
	}
.article1{
	width:70%;
	padding-left:15%;
	padding-right:15%;
	padding-top:5%;
	padding-bottom:5%;
	background-color:white;
	font-size:1em;
	line-height:2em;
	font-weight:300;
	color:black;
	text-align:justify;
	}
.article2{
	width:70%;
	padding-left:15%;
	padding-right:15%;
	padding-top:150px;
	padding-bottom:5%;
	background-color:#EEEEEE;
	font-size:1em;
	line-height:2em;
	font-weight:300;
	color:black;
	text-align:justify;
	margin-top:250px;
	}
.article3{
	width:70%;
	padding-left:15%;
	padding-right:15%;
	padding-top:5%;
	padding-bottom:5%;
	font-size:1em;
	line-height:2em;
	font-weight:300;
	color:black;
	text-align:justify;
	background-color:#EEEEEE;
	}	
#grey{
	background-color:#bdbdbd;
	text-align: center;
}
#white{
	background-color:white;
	padding-bottom: 0
}
.box{
	z-index:50;
	width:25%;
	height:300px;
	background-color:black;
	position:absolute;
	margin-top:0px;
	}
#b01{
	margin-left:7%;
	background-image: url(../images/ic01.jpg);
	background-position:center;
	background-size:cover;
	}
#b02{
	margin-left:37%;
	background-image: url(../images/ic02.png);
	background-position:center;
	background-size:cover;}
#b03{
	margin-left:67%;
	background-image: url(../images/ic03.jpg);
	background-position:center;
	background-size:cover;}
.button{
	z-index:50;
	width:auto;
	height:auto;
	padding-left:35px;
	padding-right:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#00E676;
	position:absolute;
	margin:0 auto;
	margin-top:-20px;
	transform: skew(-30deg)  translateX(-50%);-webkit-transform: skew(-30deg)  translateX(-50%);
	font-size:1.2em;
	color:white;
	display: inline-block;
	text-align:center;
	left: 50%;
	}
.footer{
	width:100%;
	background-color:#FFC107;
	height:auto;
	color:black;
	text-align:center;
	padding-bottom: 10px;
	padding-top: 35px;
}
.note{
	width:70%;
	background-color:none;
	height:auto;
	color:black;
	text-align:center;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.copyr{
	width: 70%;
	background-color: none;
	height: auto;
	color: black;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 35px;
}
.unskew{
	transform: skew(30deg);-webkit-transform: skew(30deg);
}
.fname{
width:150px;
border:none;
border-radius:4px;
padding:10px;
}
.lname{
width:150px;
margin-left:15px;
border:none;
border-radius:4px;
padding:10px;
}
.email{
width:320px;
margin-top:15px;
border:none;
border-radius:4px;
padding:10px;
}
.combo{
width:320px;
-webkit-appearance:none;
margin-top:15px;
border:none;
border-radius:4px;
padding:10px;
background-color:white;
	}
.ochrana{
	font-size:0.8em; 
}

span{
	background-color:black;
	color:white;
	border-radius: 4px;
	padding: 4px;
	font-weight: bold;
	letter-spacing: 2px;
}
a{
	color: black;
}
a:hover{
	color: white;
}
.inputs_ochr{
width:13em;
border:none;
border-radius:4px;
padding:10px;
}
.input_text{
width:70%;
margin-top:25px;
margin-left:0%;
border:none;
border-radius:4px;
padding:4px;
min-height:200px;
height:auto;
overflow:auto;
font-size:22px;font-family: 'Neuton', serif;
}

.sender{
	height:auto;
	min-width:250px;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:black;
	border:solid 1px black;
	border-radius:3px;	
	z-index:3;
	color:white;
	font-size:1em;
	
	margin-top:20px;
	font-family: 'Oswald', sans-serif;
	transition: font-size 0.2s,background 0.2s;
	-webkit-transition: font-size 0.2s,background 0.2s;
	 animation-timing-function:ease;
	}
.sender:hover{
	background-color:424242;
	border:solid 1px 424242;
	cursor:pointer;
}


#menu_button{
	width:50px;
	height:50px;
	position: fixed;
	right:15px;
	top:15px;
	transition: all 0.3s ease;
	z-index:2000;
	background:none;
	float:left
	
	}

#stripe{
	width:60%;
	margin-left:20%;
	height:4px;
	margin-top:4px;
	background:white;	
	
}
#stripe_hight{
	width:60%;
	margin-left:20%;
	height:7px;
	background:none;	
	
}	
	
#small_menu{
	height:50px;
	width:150px;
	overflow: hidden;
	background:none;
	float:left;
	margin-left:25px;
	display:none
	}
#small_menu:hover{
	cursor:pointer;
}
.menu_text{
	float:left;
	color:white;
	display:inline-block;
	width:50px;
	margin-top:21px;
	
	font-size:20px;
	font-weight:400;
	text-shadow:0 0 5px rgba(0,0,0,0.3);
	}
.menu_text a{
	color:white;}
.menu_text a:link{
	color:white}
.menu_text a:hover{
	color:#8bc34a}

#full_menu{
	width:100%;
	background:rgba(0, 0, 0, 0.9);
	height:0;
	position:fixed;
	z-index:2000;
	transition: all 0.8s ease;
	overflow:auto;
	text-align:center;
	
	font-size:40px;
	color:white;
	font-weight:400;
}
#close{
	background-image:url(../images/cross.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	right:25px;
	top:25px;
	width:50px;
	height:50px;
	position:absolute;
	cursor:pointer;}
.menu2{
	margin-top:5vh;
	display:inline-block;
	color:white;
	text-decoration:none;
	}
.menu2:hover{
	color:#00E676;}
.spacer{
	width:100%;
	height:10vh;
	background-color:none}
.us{
	color: black;
	text-decoration: none;
}
.us:hover{
	color: white;
	text-decoration: underline;
}
.whi{
	width: 35px;
	height: 35px;
	overflow: visiblel;
	background: white;
	display: inline-block
}

th{
	border-bottom: 1px solid black;
	border-spacing: 0;
	text-align: left;
}
td{
	border-bottom: 1px solid #bdbdbd;
	border-spacing: 0;
	text-align: left;
}
tr:hover{
	background-color: #EEE;
}

.refItem{
	width:100%;
	background-color:none;
	height:auto;
	overflow:auto;
	margin-top:3em;}
.refImage{
	height:150px;
	width:150px;
	float:left;
	border-radius:100%;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	margin-right:2em;
	display: table-cell;
	}	
.refText{
	float:left;
	display: table-cell;
	width:auto;
	background-color:none;
	font-family:font-family: 'Open Sans', sans-serif;
	font-weight:100;
	font-size:1.2em;
	font-style:italic;
	text-align:justify;
	}
#refTable tr td{
	border:0;
	vertical-align: top;}
#refTable tr:hover{
	background-color:white;}
.butSections{
	display:inline-block;
	background-color:none;
	overflow:auto;
	height:auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	width:auto;
	margin-top:110px;
	position:relative;
}
.button2{
	z-index:50;
	width:auto;
	height:auto;
	padding-left:35px;
	padding-right:35px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#bdbdbd;

	transform: skew(-30deg) ;-webkit-transform: skew(-30deg);
	font-size:1.2em;
	color:white;
	display: inline-block;
	text-align:center;
	cursor:pointer;
	}

#cont2{
	display:none;}
#but1{
	background-color:#00E676;}
#zle{
	width:100%; 
	background-color:#D32F2F; 
	text-align:center; 
	color:white; 
	border-radius:4px; 
	padding:10px 0 10px 0; 
	font-size:1em;
	margin-top:15px;
	margin-bottom:15px;
	font-family:font-family: 'Open Sans', sans-serif;
}
#spravne{
	width:100%; 
	background-color:#43A047; 
	text-align:center; 
	color:white; 
	border-radius:4px; 
	padding:10px 0 10px 0; 
	font-size:1em;
	margin-top:15px;
	margin-bottom:15px;
	font-family:font-family: 'Open Sans', sans-serif;
}
#spravne a{
	color: black;
}
#spravne a:hover{
	color: white;
	background: none !important;
}

@media screen and (max-width: 90em) {
	.logo{
		width:150px;
		position:fixed;
		left:0px;
	}
	.pageContent{
		padding-top:160px;
	}
	.langs{	
		top: 160px;
	}
	.timesBar{
		width:100%;
		top:80px;
		box-shadow: 0 6px 6px -2px rgba(0,0,0,0.4);
	}
	.timesContent{
		width:100vw;
	}
	.skew80{
		width:0px;
		border-bottom: none;
		border-left: none;
	}
	.titleContainer1{
		width:100%;
		height:auto;
		background-color:none;
		padding-top:80px;
	}
	.refImage{
		height:80px;
		width:80px;
	}	
	.refText{
		font-size:1.0em;
	}
	.butSections{
		margin-top:160px;
	}	
	#marginer{
		margin-top:20px;
	}
	.refItem{
		width:100%;
		padding-left:0%;
		background-color:none;
		height:auto;
		overflow:auto;
		margin-top:3em;
	}
}
@media screen and (max-width: 75em) {
	#menu_items{
		display:none	
	}
	#small_menu{
		display:block;
	}
	.box{
		z-index:50;
		width:100%;
		height:300px;
		display:inline-block;
		background-color:black;
		position: static;
	}
	#b01{
		margin-left:0%;
	}
	#b02{
		margin-left:0%;
	}
	#b03{
		margin-left:0%;
	}
	.article2{
		padding-top:5%;
		margin-top:0px;
	}
	.fname{
		width:100%;
		border:none;
		border-radius:4px;
		padding:10px;
	}
	.lname{
		width:100%;
		margin-left:0;
		margin-top:15px;
		border:none;
		border-radius:4px;
		padding:10px;
	}
	.email{
		width:100%;
		margin-top:15px;
		border:none;
		border-radius:4px;
		padding:10px;
	}
	.combo{
		width:100%;
	}
	.input_text{
		width:100%;
		margin-top:25px;
		margin-left:0%;
		border:none;
		border-radius:4px;
		padding:4px;
		min-height:200px;
		height:auto;
		overflow:auto;
		font-size:22px;font-family: 'Neuton', serif;
	}
}
@media screen and (max-width: 40.5em) {
	.titleGreen{
		font-size:1.1em;
		font-weight:300;
		padding:0;
		padding-top:15px;
		padding-bottom:15px;
		width:100%;
		margin-left:0%;
		margin-top:0px;
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.titleBlack{
		font-size:1.1em;
		font-weight:300;
		padding:0;
		padding-top:15px;
		padding-bottom:15px;
		width:100%;
		margin-left:0%;
		margin-top:0px;
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.titleBlack2{
		font-size:1.1em;
		font-weight:300;
		padding:0;
		padding-top:15px;
		padding-bottom:15px;
		width:100%;
		margin-left:0%;
		margin-top:0px;
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.titleGreen .unskew{
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.titleBlack .unskew{
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.titleBlack2 .unskew{
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
	}
	.article1{
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	.article2{
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	.article3{
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
}